	[ReplicationConfig.Client]
		SHOW_PRESS_SHIFT_TEXT = true
		SHOW_MATTER_TOOLTIP_VALUES_OUTSIDE_TERMINAL = true

	[ReplicationConfig.Replicator]
		#The progress shown in game will be double
		# Default: 100
		# Range: > 1
		MAX_PROGRESS = 20
		# Default: 80
		# Range: > 1
		POWER_TICK = 160
		# Default: 0.8
		# Range: 0.0 ~ 1.0
		ENCLOSURE_SPEED_MULTIPLIER = 0.2
		# Default: 1.1
		# Range: 0.0 ~ 1.7976931348623157E308
		ENCLOSURE_POWER_MULTIPLIER = 2.5

	[ReplicationConfig.MatterPipe]
		# Default: 2560
		# Range: > 1
		POWER_TRANSFER = 4096

	[ReplicationConfig.MatterTank]
		# Default: 256000
		# Range: > 1
		CAPACITY = 256000

	[ReplicationConfig.RecipeCalculation]
		#Setting this to 0 will disable the recipe calculation
		# Default: 11
		# Range: > 0
		MAX_RECIPE_DEPTH = 11
		# Default: 50
		# Range: > 1
		MAX_VISITED_RECIPES = 50
		#If enabled, values of items that have a crafting remaining item like milk buckets in the cake recipe, will subtract their remaining item matter value from the calculation
		SUBTRACT_CRAFTING_REMAINING_ITEM = true

	[ReplicationConfig.Disintegrator]
		# Default: 40
		# Range: > 1
		MAX_PROGRESS = 10
		# Default: 1500
		# Range: > 1
		POWER_USAGE = 1500
		# Default: 16000
		# Range: > 1
		TANK_CAPACITY = 256000

	[ReplicationConfig.IdentificationChamber]
		#The progress shown in game will be double
		# Default: 100
		# Range: > 1
		MAX_PROGRESS = 20
		# Default: 5000
		# Range: > 1
		POWER_USAGE = 5000
		# Default: 0.5
		# Range: 0.0 ~ 1.0
		IDENTIFICATION_PROGRESS = 1.0
